Avaya Cajun Firmware Default Community String Vulnerability

Bugtraq ID: 5396
Class: Design Error
CVE: CVE-2002-1448
CVE-2002-1448
Remote: Yes
Local: No
Published: Aug 05 2002 12:00AM
Updated: Jul 11 2009 02:56PM
Credit: Discovered by Jacek Lipkowski <sq5bpf@andra.com.pl>.
Vulnerable: Avaya P333R
Avaya P330T
Avaya P130
Avaya M770-ATM
Avaya M-SPX
Avaya Cajun P330 Series Firmware 3.11
+ Avaya P330-ML
+ Avaya P330T
+ Avaya P333R
+ Avaya P333R-LB
Avaya Cajun P330 Series Firmware 3.10
+ Avaya P330-ML
+ Avaya P330T
+ Avaya P333R
+ Avaya P333R-LB
Avaya Cajun P330 Series Firmware 3.9.1
+ Avaya P330-ML
+ Avaya P330T
+ Avaya P333R
+ Avaya P333R-LB
Avaya Cajun P330 Series Firmware 3.8.2
+ Avaya P330-ML
+ Avaya P330T
+ Avaya P333R
+ Avaya P333R-LB
Avaya Cajun P330 Series Firmware 3.8.1
+ Avaya P330-ML
+ Avaya P330T
+ Avaya P333R
+ Avaya P333R-LB
Avaya Cajun P130 Series Firmware 2.9.1
+ Avaya P130
Avaya Cajun M770-ATM Series Firmware 2.3.11
+ Avaya M770-ATM
Avaya Cajun M770 Supervisor Firmware 3.3
+ Avaya Cajun P133 Series Firmware 2.6.1
+ Avaya M-SPS
+ Avaya M-SPX
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus